Module SQL_連線字串
    Friend Sub SQL_連線字串_測試()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=YD-SERVER;Persist Security Info=True;User ID=B70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_正式()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=YD-SERVER;Persist Security Info=True;User ID=B70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
End Module
